Skip to main content Skip to footer
Call 866-498-7882 and get 15% off a total purchase of $99+Get Details

Sonnox Oxford Inflator (Native)

Item #: 
1309452598927584489
  • Write a Review
Product Description:

Note: Sonnox plug-ins require iLok authorization - see (#H70847)Sonnox plug-ins use the Pace iLok key method of authorization, so the plug-ins can be installed on as many systems as desired, but can only be used on a single system at any one time, by insertion of the authorized iLok device into a USB port on the computer system in use.If more than ...  Click To Read More About This Product

We're sorry – we no longer carry this item

Find a similar product below or contact us for a recommendation of a great alternative.

Call Us: 866-498-7882
Overview

Note: Sonnox plug-ins require iLok authorization - see (#H70847)
Sonnox plug-ins use the Pace iLok key method of authorization, so the plug-ins can be installed on as many systems as desired, but can only be used on a single system at any one time, by insertion of the authorized iLok device into a USB port on the computer system in use.

If more than one copy of an Oxford plug-in is purchased, the authorizations should be transferred to different iLok devices, to enable use of the plug-in on more than one system at a time.


Mac OSX 10.7 Lion compatibility:
Sonnox has yet to complete compatibility testing of the Sonnox plug-ins range with Mac OSX 10.7 Lion. To ensure a trouble-free transition to Lion, we recommend that Sonnox users refrain from upgrading their Mac OS until we have completed our evaluations, and made update releases available as required. Check for a compatibility status change at Sonnox' website.

Specifications
System Requirements:

Pro Tools:
Pro Tools 6, 7, 8 & 9 (Pro Tools 7, 8 & 9 for SuprEsser & Restore Suite)
Approved Pro Tools CPU, OS and hardware configuration : avid.com
Mac OSX 10.3 or later
- 10.4 or later for SuprEsser & Restore Suite
- Pro-Codec is compatible with Intel Mac only Windows XP / Vista - 32- & 64-bit / Windows 7 - 32- & 64-bit
RAM 1GB minimum
iLok key with latest drivers

Audio Units
Pro-Codec is compatible with Intel Mac only
Audio Units compatible application (Logic, Digital Performer etc.)
Mac OSX 10.4 or later (Not certified for 10.7 Lion yet)
RAM 1GB minimum
iLok key with latest drivers

VST
VST-compatible application (Cubase, Nuendo, Wavelab, Sequoia etc.)
Mac OSX 10.4 or later
- Pro-Codec is compatible with Intel Mac only Windows XP / Vista - 32- & 64-bit / Windows 7 - 32- & 64-bit
Supports DAW's installed in 64-bit mode on 64-bit Windows operating systems
RAM 1GB minimum
iLok key with latest drivers

Platforms Supported
Pro Tools HD, Pro Tools (RTAS), Audio Units, VST
Customer Reviews
Questions & Answers View All
Loading....
You are changing the Ship-To country.

Our product catalog varies by country due to manufacturer restrictions. If you change the Ship-To country, some or all of the items in your cart may not ship to the new destination.